Anonymous Login
2019-02-21 12:47 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000402v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:09
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000402: if no Gantt can be created due to missing data (e.g. no tasks from current filter), there is a red cross displayed
Descriptioninstall wp1.3, create 1 project with 1 task as template.

Go to view user projects ganntt, press submit.

Visible will be a red cross. Better would be the message: Currently, there are no tasks to be displayed. Please check your filter (or similiar).

This is clear to a programmer but one of the things my secretary would nag me about.

If templates is checked on the same screen, I see the gantt for the template, so gantt creation is ok.

I assume a similiar thing will happen everywhere where the filter returns no tasks for the gantt.

very minor, but still ...
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000969

caseydk (administrator)

Resolved in r1166
+Notes

-Issue History
Date Modified Username Field Change
2010-04-05 10:01 opto New Issue
2010-04-11 11:18 caseydk Project v1.3 Release (Closed) => v2.0 Release (Closed)
2010-05-04 18:17 caseydk Category -- none specified -- => Gantt Chart Generation
2010-06-05 21:54 caseydk Note Added: 0000969
2010-06-05 21:54 caseydk Status new => resolved
2010-06-05 21:54 caseydk Resolution open => fixed
2010-06-05 21:54 caseydk Assigned To => caseydk
2010-06-21 21:09 caseydk Status resolved => closed
2010-06-21 21:09 caseydk Fixed in Version => v2.0
+Issue History